Subject: Re: FW: Updated: rxvt-2.7.2-8
From: "Greg Mosier" <[email-masked]>
To: "Roth, Kevin P." <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 1 Feb 2002 13:34:11 -0800

Yeah ;-/  This was my first reply to the list and I didn't realize that the
default reply-to address was set to sender as opposed to the list *sigh*.

Cheers,
Greg Mosier

----- Original Message -----
From: "Roth, Kevin P." <[email-masked]>
To: "Greg Mosier" <[email-masked]>
Sent: Friday, February 01, 2002 12:51 PM
Subject: RE: FW: Updated: rxvt-2.7.2-8

Sounds like a fine suggestion, but there's nothing I can do about it ;-)
You might consider sending the comment back to the cygwin mailing list.

--Kevin

>3rd - I guess my real question was this - if cygwin is *always* used on
>a windows PC, shouldn't the version of readline that's distributed with
>cygwin be able to handle the delete key the same way that other
>windows/cmd.exe apps do, out of the box, with no requirement for a user
>to find this setting and add it to ~/.inputrc?

No, this shouldn't be done.  The thing that we're trying to
do is to emulate an *nix environment as closely as possible.
However, a change that I would suggest is as follows.  When I
installed 1.3.9 yesterday it didn't create a $HOME directory for
me and $HOME was simply set to my windows username.  What I
would suggest is that this be changed so that upon install that
/home/UsErNaMe would be created, $HOME would be
set to it on login by default, and that a default .bashrc and .inputrc
be copied into it from /etc

Regards,
Greg Mosier

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/